{

    //在力场中触发共鸣，会使力场的持续增加5秒

    "AbilityName":"Affix_ResonateInField_DurationUp",

    "AbilityStacking":"Unique",

    "DefaultModifier":

    {

        "OnSkillStart":

        [

            {

                "$type" : "MoleMole.ModifyArcanaCommonPropertyAction",

                "Target" : "Buddy",

                "ArcanaProperty" :"FieldRangeDuration",

                "Delta" : 5,

                "Predicates" :

                [

                    {

                        "$type": "MoleMole.ByFromSkillType",

                        "Target": "Self",

                        "SkillType": "Resonate"

                    }

                ]

            }

        ]

    }

}